<ART ID="1243008" PID="2627n28" JID="140" BPAGE="1243008-1" EPAGE="1243008-13" PII="S0217979212430084" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Korepin Festschrift From Statistical Mechanics to Quantum Information Science A Collection of Articles Written in Honor of the 60th Birthday of Vladimir Korepin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONDISTILLABLE ENTANGLEMENT GUARANTEES DISTILLABLE ENTANGLEMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIN</FNM>
<SNM>CHEN</SNM>
<EAD>cqtcl@nus.edu.sg</EAD>
<X-REF REFID="S0217979212430084AF001"></X-REF>
<X-REF REFID="S0217979212430084AF002"></X-REF>
</AUT>
<AFF ID="S0217979212430084AF001">Department of Pure Mathematics and Institute for Quantum Computing, University of Waterloo, Waterloo, Ontario, N2L 3G1, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979212430084AF002">Centre for Quantum Technologies, National University of Singapore, 3 Science Drive 2, 117542, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>MASAHITO</FNM>
<SNM>HAYASHI</SNM>
<EAD>masahito@math.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217979212430084AF003"></X-REF>
<X-REF REFID="S0217979212430084AF004"></X-REF>
</AUT>
<AFF ID="S0217979212430084AF003">Graduate School of Mathematics, Nagoya Unversity, Furocho, Chikusaku, Nagoya 464-860, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979212430084AF004">Centre for Quantum Technologies, National University of Singapore, 3 Science Drive 2, 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The monogamy of entanglement is one of the basic quantum mechanical features, which says that when two partners Alice and Bob are more entangled then either of them has to be less entangled with the third party. Here we qualitatively present the converse monogamy of entanglement: given a tripartite pure system and when Alice and Bob are entangled and nondistillable, then either of them is distillable with the third party. Our result leads to the classification of tripartite pure states based on bipartite reduced density operators, which is a novel and effective way to this long-standing problem compared to the means by stochastic local operations and classical communications. Furthermore we systematically indicate the structure of the classified states and generate them. We also extend our results to multipartite states.</P>
</ABST>
<KWDG>
<KWD>Multipartite state</KWD>
<KWD>entanglement</KWD>
<KWD>separability, partial transpose</KWD>
<KWD>reduction criterion</KWD>
<KWD>majorization</KWD>
<KWD>conditional entropy</KWD>
</KWDG>
</FRONT>
</ART>
