<ART ID="1243012" PID="2627n28" JID="140" BPAGE="1243012-1" EPAGE="1243012-28" PII="S0217979212430126" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Korepin Festschrift From Statistical Mechanics to Quantum Information Science A Collection of Articles Written in Honor of the 60th Birthday of Vladimir Korepin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON SOME ALGEBRAIC AND COMBINATORIAL PROPERTIES OF DUNKL ELEMENTS</MTI>
<RTI>On Some Algebraic and Combinatorial Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANATOL N.</FNM>
<SNM>KIRILLOV</SNM>
<EAD>kirillov@kurims.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217979212430126AF001"></X-REF>
</AUT>
<AFF ID="S0217979212430126AF001">Research Institute of Mathematical Sciences (RIMS), Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<DED>To Volodya Korepin, my friend and co-author, on the occasion of his sixtieth birthday, with grateful and admiration</DED>
<HIST>
<![CDATA[<PUB>15 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We introduce and study a certain class of nonhomogeneous quadratic algebras together with the special set of mutually commuting elements inside of each, the so-called <IT>Dunkl elements</IT>. We describe relations among the Dunkl elements. This result is a further generalization of similar results obtained in [S. Fomin and A. N. Kirillov, Quadratic algebras, Dunkl elements and Schubert calculus, in <IT>Advances in Geometry</IT> (eds. J.-S. Brylinski, V. Nistor, B. Tsygan and P. Xu), <IT>Progress in Math.</IT> Vol. 172 (Birkh&#x00E4;user Boston, Boston, 1995), pp. 147&#x2013;182, A. Postnikov, On a quantum version of Pieri's formula, in <IT> Advances in Geometry</IT> (eds. J.-S. Brylinski, R. Brylinski, V. Nistor, B. Tsygan and P. Xu), <IT>Progress in Math.</IT> Vol. 172 (Birkh&#x00E4;user Boston, 1995), pp. 371&#x2013;383 and A. N. Kirillov and T. Maenor, <IT>A Note on Quantum K-Theory of Flag Varieties</IT>, preprint]. As an application we describe explicitly the set of relations among the Gaudin elements in the group ring of the symmetric group, cf. [E. Mukhin, V. Tarasov and A. Varchenko, Bethe Subalgebras of the Group Algebra of the Symmetric Group, preprint arXiv:1004.4248].</P>
<P>Also we describe a few combinatorial properties of some special elements in the associative quasi-classical Yang&#x2013;Baxter algebra in a connection with the values of the &#x03B2;-Grothendieck polynomials for some special permutations, and on the other hand, with the Ehrhart polynomial of the Chan&#x2013;Robbins polytope.</P>
</ABST>
<KWDG>
<KWD>Dunkl and Gaudin operators at critical level</KWD>
<KWD>Catalan and Schroder numbers</KWD>
<KWD>Schubert and Grothendieck polynomials</KWD>
</KWDG>
</FRONT>
</ART>
