<ART ID="1243013" PID="2627n28" JID="140" BPAGE="1243013-1" EPAGE="1243013-3" PII="S0217979212430138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Korepin Festschrift From Statistical Mechanics to Quantum Information Science A Collection of Articles Written in Honor of the 60th Birthday of Vladimir Korepin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE PROJECTIVE SPACES, GEOMETRIC SPREADS OF LINES AND MULTI-QUBITS</MTI>
<RTI>Finite Projective Spaces, Geometric Spreads</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>METOD</FNM>
<SNM>SANIGA</SNM>
<X-REF REFID="S0217979212430138AF001"></X-REF>
</AUT>
<AFF ID="S0217979212430138AF001">Astronomical Institute, Slovak Academy of Sciences SK-05960 Tatransk&#x00E1; Lomnica, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Given a <F>(2N-1)</F>-dimensional projective space over GF(2), <F><RM>PG</RM>(2N-1, 2)</F>, and its geometric spread of lines, there exists a remarkable mapping of this space onto <F><RM>PG</RM>(N-1, 4)</F> where the lines of the spread correspond to the points and subspaces spanned by pairs of lines to the lines of <F><RM>PG</RM>(N-1, 4)</F>. Under such mapping, a nondegenerate quadric surface of the former space has for its image a nonsingular Hermitian variety in the latter space, this quadric being <IT>hyperbolic</IT> or <IT>elliptic</IT> in dependence on <F>N</F> being <IT>even</IT> or <IT>odd</IT>, respectively. We employ this property to show that generalized Pauli groups of <F>N</F>-qubits also form two distinct families according to the parity of <F>N</F> and to put the role of symmetric Pauli operators into a new perspective. The <F>N = 4</F> case is taken to illustrate the issue, due to its link with the so-called black-hole/qubit correspondence.</P>
</ABST>
<KWDG>
<KWD>Finite projective spaces</KWD>
<KWD>spreads of lines</KWD>
<KWD>Pauli groups of <F>N</F>-qubits</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.Ox</KWD>
<KWD>02.40.Dr</KWD>
<KWD>03.65.Ca</KWD>
</KWDG>
</FRONT>
</ART>
