<ART ID="1243009" PID="2627n28" JID="140" BPAGE="1243009-1" EPAGE="1243009-22" PII="S0217979212430096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Korepin Festschrift From Statistical Mechanics to Quantum Information Science A Collection of Articles Written in Honor of the 60th Birthday of Vladimir Korepin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REDUCED DENSITY MATRIX AND ENTANGLEMENT ENTROPY OF PERMUTATIONALLY INVARIANT QUANTUM MANY-BODY SYSTEMS</MTI>
<RTI>Reduced Density Matrix and Entanglement Entropy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VLADISLAV</FNM>
<SNM>POPKOV</SNM>
<X-REF REFID="S0217979212430096AF001"></X-REF>
<X-REF REFID="S0217979212430096AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARIO</FNM>
<SNM>SALERNO</SNM>
<X-REF REFID="S0217979212430096AF001"></X-REF>
</AUT>
<AFF ID="S0217979212430096AF001">Dipartimento di Fisica "E.R. Caianiello", Universit&#x00E0; di Salerno, via ponte don Melillo, 84084 Fisciano (SA), <CNY>Italy</CNY></AFF>
<AFF ID="S0217979212430096AF002">Dipartimento di Fisica, Universit&#x00E0; di Firenze, via Sansone 1, 50019 Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we discuss the properties of the reduced density matrix of quantum many body systems with permutational symmetry and present basic quantification of the entanglement in terms of the von Neumann (VNE), Renyi and Tsallis entropies. In particular, we show, on the specific example of the spin 1/2 Heisenberg model, how the RDM acquires a block diagonal form with respect to the quantum number <F>k</F> fixing the polarization in the subsystem conservation of <F>S<INF>z</INF></F> and with respect to the irreducible representations of the <F><B>S</B><INF>n</INF></F> group. Analytical expression for the RDM elements and for the RDM spectrum are derived for states of arbitrary permutational symmetry and for arbitrary polarizations. The temperature dependence and scaling of the VNE across a finite temperature phase transition is discussed and the RDM moments and the R&#x00E9;nyi and Tsallis entropies calculated both for symmetric ground states of the Heisenberg chain and for maximally mixed states.</P>
</ABST>
<KWDG>
<KWD>Reduced density matrix</KWD>
<KWD>permutation group</KWD>
<KWD>exact results</KWD>
<KWD>exact spectrum</KWD>
<KWD>finite temperature</KWD>
<KWD>Renyi entropy</KWD>
<KWD>von Neumann entropy</KWD>
<KWD>Curie&#x2013;Weiss phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.Mn</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
